### Struct

# FwupdPlugin StructEfiVss2VariableStoreHeader

since: 1.0

#### Description

    struct FuStructEfiVss2VariableStoreHeader {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf`
  No description available.
`refcount`
  No description available.

Available since: 1.0

#### Functions

###### fu_struct_efi_vss2_variable_store_header_new

No description available.

since: 1.0

###### fu_struct_efi_vss2_variable_store_header_parse_stream

No description available.

since: 1.0

###### fu_struct_efi_vss2_variable_store_header_validate_stream

No description available.

since: 1.0

#### Instance methods

###### fu_struct_efi_vss2_variable_store_header_get_size

No description available.

since: 1.0

###### fu_struct_efi_vss2_variable_store_header_ref

No description available.

since: 1.0

###### fu_struct_efi_vss2_variable_store_header_set_size

No description available.

since: 1.0

###### fu_struct_efi_vss2_variable_store_header_unref

No description available.

since: 1.0